.carouselWrap{height:103px;width:732px;margin:40px
auto}.carouselWrap
.navigation{padding-top:40px;line-height:20px;padding-bottom:80px;width:25px;display:block;text-align:center}.carouselWrap
.navigation.prev{float:left}.carouselWrap
.navigation.next{float:right}.slideshow .navigation.enabled:hover{cursor:pointer}.carouselWrap
.navigation.disabled{visibility:hidden}.carouselWrap
.slides{float:left;width:680px;margin:0;padding:0}.carouselWrap .slides
.slide{width:680px;height:220px;display:block;margin:0;padding:0}.carouselWrap .slides .slide
.item{width:150px;margin:0
10px;float:left;text-align:center;list-style:none;font-size: .9em;position:relative}.carouselWrap .slides .slide .item
p{display:none}.carouselWrap
.cover{margin-bottom:5px}.carouselWrap .cover
img{box-shadow:0 7px 2px -2px #3c3c3c;margin:auto;display:block;max-height:140px}.carouselWrap .ebook .cover
img{margin-left:35px;box-shadow:none;margin-top:15px;max-width:75px}.carouselWrap .slides .slide
.ereader{background-image:url(/assets/default/gfx/preview_kindle_small.png?lm=983gbe);background-repeat:no-repeat;background-size:contain;position:absolute;top:0;margin-top: -20px;margin-left:15px;width:140px;height:175px}.carouselWrap .slides .slide .ebook
.cover{margin-top: -10px}.prev,.next{display:none;width:3em;height:3em;display:block;transition:all 0.3s}.prev:hover,.next:hover{transform:scale(1.1);cursor:pointer}.prev{left: -1em}.next{right: -1em}.prev:before,.next:before{font-family:'icomoon';color:#fff;background:#666;font-size:1.5em;width:2em;padding:0.35em;border-radius:3em}.prev:before{content:'\e314'}.next:before{content:'\e315'}